body {
    background-color: rgb(241, 241, 248);
	    /* Ändert die Schriftart auf Arial, alternativ Helvetica oder eine serifenlose Standardschrift */
    font-family: Noto Sans, Helvetica, sans-serif;
    /* Legt die Standard-Schriftgröße auf 100% (ca. 16px) fest */
    font-size: 1em;
}
/* --- Basis-Stile für Mobilgeräte (Mobile First) --- */
.containermobil {
    display: flex;
    flex-direction: column; /* Elemente untereinander anordnen */
    padding: 10px;
}

/* --- Ab 768 Pixel Breite (z. B. Tablets) --- */
@media screen and (min-width: 768px) {
    .container {
        flex-direction: row; /* Elemente nebeneinander anordnen */
        padding: 20px;
    }
}

/* --- Ab 1024 Pixel Breite (z. B. Desktop) --- */
@media screen and (min-width: 1024px) {
    body {
        max-width: 1200px;
        margin: 0 auto; /* Zentrieren der Seite */
    }
}
h1 {
    /* Ändert die Schriftgröße der Überschrift */
    font-size: 6rem;
	font-weight: 100; 
	
}
h2 {
    /* Ändert die Schriftgröße der Überschrift  */
    font-size: 3em;
	font-weight: 200; 
}h3 {
    /* Ändert die Schriftgröße der Überschrift */
    font-size: 2em;
	font-weight: 100; 
}
	
	
a:link {
    color: #000000; /* Standard */
	 text-decoration: none;
	 font-size: 1em;
	 font-family: Noto Sans;
}
a:visited {
    color: #000100; /*  */
}
a:hover {
    color: #CCCCCC; /* schwarz */
}

/* 4. Active (clicked) link */
a:active {
    color: #FFFFFF; /*  */
}
.elem2 {
	width: 100%;
	max-width: 1000px;
}
.button-1 {
  background-color: #CCCCCC;
  border-radius: 8px;
  border-style: none;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: flex;
  font face="Noto Sans"
  font-family: Noto Sans, Helvetica, Arial, sans-serif;
  font-size: 2.5em;
  font-weight: 900;
  height: 80px;
  width: 350px;
  line-height: 50px;
 
  list-style: none;
  margin: 0;
  outline: none;
  padding: 10px 25px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 100ms;
  vertical-align: baseline;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-1:hover,
.button-1:focus {
  background-color: #808080;
  color: #1D1D1D;
}
.container {
	border: 1px solid;
	border-radius: 8px;
	border-color: #808080;
	display: flex;
	font-size: 1em;
	font-family: Noto Sans ;
	
}
.container2 {
	background: url("logos/punkte.png");
	border: 2px solid;
	border-radius: 8px;
	border-color: #808080;
	display: flex;
	font-size: 1em;
	font-family: Noto Sans ;
	
}
.container3 {
	border: 2px solid;
	border-radius: 8px;
	border-color: #808080;
	display: flex;
	flex-direction: row; /* Elemente nebeneinander anordnen */
	font-size: 1em;
	font-family: Noto Sans ;
}
.item {
	padding: 10px 20px;
	
	
}
.item-1 {
	padding: 10px 20px;
	
	display: flex
    
  
	
}
.item-2 {
	background-color: rgb(019, 217 235);
	padding: 10px 20px;
	display: -ms-grid;
    display: -ms-grid-columns: 35% 65%;
    display: -ms-grid-gap: 10px; 
}
.item-3 {
	padding: 10px 20px;
	display: inline-block;
	flex: auto;
} 
.item-4 {
	padding: 1px 2px;
	
}   

.box {
  flex: 1
}

.bord {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
}

.crossfd {
  
  display: inline-block;
  background-size: cover;
}

.crossfd img {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

.crossfd img:hover {
  transform: translate(30px, 30px) scale(1.3);
}
.bild-wechsel {
	display: inline-block;
    width: 300px;
    height: 194px;
    background-image: url("logos/LogoFuntreffen.png");
    background-size: cover;
    background-position: center;
    transition: background-image 0.3s ease-in-out;
}

.bild-wechsel:hover {
    background-image: url("logos/back.png");
}
.bild-wechsel2 {
	display: inline-block;
    width: 300px;
    height: 194px;
    background-image: url("logos/LogoFuntreffen.png");
    background-size: cover;
    background-position: center;
    transition: background-image 0.3s ease-in-out;
}

.bild-wechsel2:hover {
    background-image: url("logos/FuntreffenWillkommen.png");
}
.bild-wechsel3 {
	display: inline-block;
    width: 600px;
    height: 300px;
    background-image: url("logos/Funtreffen.png");
    background-size: cover;
    background-position: center;
    transition: background-image 0.3s ease-in-out;
}

.bild-wechsel3:hover {
    background-image: url("logos/Funtreffen2.png");
}
.image-table {
  width: 100%;
  table-layout: fixed; /* Zwingt die Spalten dazu, die Breite gleichmäßig aufzuteilen */
  border-collapse: collapse;
  border: 0px solid ; 
  font-size: 1em;
  font-family: Noto Sans ;
}

.image-table td {
  width: 33.33%; /* Jede Zelle nimmt exakt ein Drittel ein */
  padding: 5px; /* Optional: Abstand zwischen den Bildern */
}

.image-table img {
  width: 237px; 
  height: 154px; 
  height: auto; /* Proportionen des Bildes bleiben erhalten */
  display: block; /* Entfernt den kleinen, oft störenden Leerraum unter dem Bild */
  font-size: 1em;
  font-family: Noto Sans ;
}
.image-table0 {
  width: 100%;
  table-layout: fixed; /* Zwingt die Spalten dazu, die Breite gleichmäßig aufzuteilen */
  border-collapse: collapse;
  border: 0px solid ; 
  font-size: 1em;
  font-family: Noto Sans ;
}
/* Für drei Bilder nebeneinander */
.image-table0 td {
  width: 33.33%; /* Jede Zelle nimmt exakt ein Drittel ein */
  padding: 5px; /* Optional: Abstand zwischen den Bildern */
}
.image-table0 img {
  width: 302px; 
  height: 200px; 
   /* Proportionen des Bildes bleiben erhalten */
  display: block; /* Entfernt den kleinen, oft störenden Leerraum unter dem Bild */
}
.containerupd {
	border: 1px solid;
	border-radius: 8px;
	border-color: #808080;
	display: flex;
	font-size: 0.5em;
	font-family: Noto Sans ;
}
.image-table2 {
  width: 100%;
  border-collapse: collapse;
  border: 0px solid ; 
  font-size: 1em;
  font-family: Noto Sans;
}
/* Für zwei Bilder untereinander */
.image-table2 td {
  width: 50%; 
  padding: 5px; /* Optional: Abstand zwischen den Bildern */
}
.image-table2 img {
  width: 302px; 
  height: 200px; 
  height: auto; /* Proportionen des Bildes bleiben erhalten */
  display: block; /* Entfernt den kleinen, oft störenden Leerraum unter dem Bild */
}
.box > * {
  border: 2px solid rgb(96 139 168);
  border-radius: 0px;
  background-color: rgb(96 139 168 / 0.2);
  width: 200px;
}
.image-table3 {
  width: 100%;
  /*table-layout: fixed;  Zwingt die Spalten dazu, die Breite gleichmäßig aufzuteilen */
  border-collapse: collapse;
  border: 0px solid ; 
  font-size: 1em;
  font-family: Noto Sans ;
}
.image-table3 td {
  width: 40% 60%; /* Jede Zelle nimmt exakt ein Drittel ein */
  padding: 25px; /* Optional: Abstand zwischen den Bildern */
}
.image-table3 img {
  width: 237px; 
  height: 154px; 
  height: auto; /* Proportionen des Bildes bleiben erhalten */
  display: block; /* Entfernt den kleinen, oft störenden Leerraum unter dem Bild */
  font-size: 1em;
  font-family: Noto Sans ;
}
.box {
  width: 500px;
  border: 2px dotted rgb(96 139 168);
  display: flex;
  flex-wrap: wrap;
}
